html, body, #page, .site, .site-inner {
	background-color: #fff!important;
	background: #fff!important;/*-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;*/
}
html, body, * {
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	scroll-behavior: smooth;/*-webkit-transition: all 100ms ease-in-out;
	-moz-transition: all 100ms ease-in-out;
	-o-transition: all 100ms ease-in-out;
	transition: all 100ms ease-in-out;*/
}
div.theme-switcher button#light.theme-switcher {
	display: none;
}
div.theme-switcher button#dark.theme-switcher {
	background: transparent;
	width: auto;
	height: auto;
	padding: 0;
	margin: -2px -4px 0 24px;
	border: none;
}
div.theme-switcher button#dark.theme-switcher svg {
	height: 20px;
	width: 20px;
	fill: #fff;
}
div.theme-switcher button#dark.theme-switcher svg.rays {
	position: relative;
	height: 26px;
	width: 26px;
	bottom: 8px;
	margin: 0 1px -11px -27px;
}
div.theme-switcher {
	line-height: 0;
	display: block;
}
.offcanvas .offcanvas-header {
	flex: 0 0 60px;
}
.offcanvas div.theme-switcher {
	line-height: 1;
	margin: -11px 0px 0px 0px;
	text-align: right;
	z-index: 9999999;
	background: #232323;
	border-bottom: 1px #fff;
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 0px 0px, rgb(35, 35, 35) 0px -14px 0px 0px, rgba(0, 0, 0, 0.2) 0px 0px 20px 0px, #232323 0px 0px 30px 0px;
	padding: 0px 17px 10px 0px;
}
.offcanvas div.theme-switcher button#dark.theme-switcher {
	margin: 4px 0 0 0;
}
/* BODY STYLINGS */
.site-content, .site-inner, .cnvs-block-section-heading .cnvs-section-title > span {
	background-color: #fff!important;
}
.site-content .entry-content, .site-content .entry-content p, .site-content .entry-content div, .site-content .entry-content ul li, .site-content .entry-content ol li, site-content .entry-content *, .pk-share-buttons-total .pk-share-buttons-label, .post-author .authors-compact h5, .post-author .authors-compact .note, .post-tags a, .tagcloud a, .cnvs-block-section-heading .cnvs-section-title > span, article h2.entry-title a, .post-main .post-tags h5, article .page-header .meta-author .author a, .pk-social-links-wrap .pk-social-links-count, .widget label, .widget_recent_entries a, .widget_recent_comments a, .powerkit_widget_posts a, .widget_recent_comments, .widget_recent_comments .comment-author-link, .author-description h5 span a, .site-content .page-header.page-header-simple h1, .site-content .entry-content h1, .site-content .entry-content h2, .site-content .entry-content h3, .site-content .entry-content h4, .site-content .entry-content h5, .page-header .meta-date a, form label, .post-archive article .post-excerpt, header.entry-header .post-meta a, header.entry-header .meta-category a, header .meta-category a, .slider-container.slider-loop .post-meta li a, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner .meta-author .author a, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner .meta-comments a.comments-link, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner .pk-author-data a, header.page-header.page-header-simple .taxonomy-description, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner #view-all-contributors .cnvs-section-title a, .pk-widget-contributors .pk-author-data .author-name a, body.search .post-archive .alert.alert-warning {
	color: #000!important;
}
body.search .post-archive .alert.alert-warning {
	margin: 0 0 24px;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
	min-width: 100%;
}
.footer-widgets .cnvs-section-title span {
	background-color: #000!important;
}
.site-search.open input[type="search"] {
	background: rgba(255, 255, 255, 0.2)!important;
	border-radius: 4px;
}
.footer-widgets .cnvs-section-title span, .tiles-outer .overlay-inner h2.entry-title a, .tiles-outer .overlay-inner .author a, .layout-fullwidth .archive-standard .post-featured .entry-header h2.entry-title a, .archive-main.archive-masonry .overlay-inner .entry-header h2 a, .offcanvas .widget_tag_cloud *, .overlay-inner .post-meta a, .overlay-inner header.entry-header .post-meta a, .overlay-inner header.entry-header .meta-category a, .site-footer .pk-social-links-wrap .pk-social-links-count, .cnvs-block-section-sidebar .overlay-inner .entry-title a, .offcanvas .offcanvas-sidebar .cnvs-section-title span, .overlay-outer .overlay-inner .post-meta .cs-icon, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner .overlay-outer .overlay-inner .post-meta .meta-comments a.comments-link, .cnvs-block-section-sidebar .cnvs-block-section-sidebar-inner .overlay-outer .overlay-inner.post-meta .meta-comments li + li:before, #comments h5 .cnvs-section-title span, #search.open label.sr-only, .offcanvas-sidebar .offcanvas-inner .pk-widget-contributors .pk-author-data .author-name a {
	color: #fff!important;
}
.offcanvas .pk-widget-contributors .pk-social-links-link, .topbar .pk-social-links-template-nav .pk-social-links-count {
	color: #f2f2f2!important;
}
.offcanvas .pk-widget-contributors .pk-social-links-link:hover {
	color: #ffffff!important;
}
.layout-fullwidth .archive-standard .post-featured .entry-header, .archive-main.archive-masonry .overlay-inner .entry-header, .site-content .page-header.page-header-simple, .post-tags a, .tagcloud a, .offcanvas .widget_tag_cloud *, .offcanvas .offcanvas-sidebar .cnvs-section-title span, #comments h5 .cnvs-section-title span {
	background: transparent!important;
}
header#masthead.site-header {
	background: #232323;
}
.entry-content p > a:not(.button):not(.pk-button), .entry-content > ul a, .entry-content ol a, .entry-content .wp-block-column ol a, .entry-content .wp-block-column a, .entry-content table ol a, .entry-content table ul a, .taxonomy-description a, .entry-content .cnvs-block-section-content-inner > ol a, .entry-content .cnvs-block-section-content-inner > ul a {
	color: #056dc7!important;
}
.entry-content p > a:not(.button):not(.pk-button):hover, .entry-content ul a:hover, .entry-content ol a:hover, .taxonomy-description a:hover {
	color: #0089ff!important;
}
.pk-social-links-facebook .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-facebook .pk-share-buttons-link .pk-share-buttons-icon {
	color: #3b5998;
}
.pk-social-links-twitter .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-twitter .pk-share-buttons-link .pk-share-buttons-icon {
	color: #00aced;
}
.pk-social-links-instagram .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-instagram .pk-share-buttons-link .pk-share-buttons-icon {
	color: #675144;
}
.pk-social-links-youtube .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-youtube .pk-share-buttons-link .pk-share-buttons-icon {
	color: #ff0000;
}
.pk-social-links-rss .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-rss .pk-share-buttons-link .pk-share-buttons-icon {
	color: #FFA500;
}
.pk-social-links-linkedin .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-linkedin .pk-share-buttons-link .pk-share-buttons-icon {
	color: #0077b5;
}
.pk-social-links-website .pk-social-links-link, .pk-share-buttons-post-loop.pk-share-buttons-scheme-default .pk-share-buttons-website .pk-share-buttons-link .pk-share-buttons-icon {
	color: #000;
}
.search-form ::placeholder {
 color: #fff;
 opacity: 1;
}
 .search-form :-ms-input-placeholder {
 color: #fff;
}
 .search-form ::-ms-input-placeholder {
 color: #fff;
}
.post-author .avatar {
	filter: invert(.2);
}
.comment-form > p > label {
	color: #fff!important;
}
.comment-form input, .comment-form input#url, .comment-form textarea {
	background: rgba(255, 255, 255, 0.2);
}
/*h5 {
	font-size: 1.4rem;
	font-weight: 600;
}*/